cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF subversion and git services (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CB-4498) AndroidManifest.xml says android:minSdkVersion="7"
Date Tue, 20 Aug 2013 23:38:51 GMT

    [ https://issues.apache.org/jira/browse/CB-4498?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13745626#comment-13745626
] 

ASF subversion and git services commented on CB-4498:
-----------------------------------------------------

Commit 70f3785b47ea224fe1b72b62607c01d67d65cdb7 in branch refs/heads/2.9.x from [~bowserj]
[ https://git-wip-us.apache.org/repos/asf?p=cordova-android.git;h=70f3785 ]

CB-4498: Updating 2.9.x to minimum supported

                
> AndroidManifest.xml says android:minSdkVersion="7"
> --------------------------------------------------
>
>                 Key: CB-4498
>                 URL: https://issues.apache.org/jira/browse/CB-4498
>             Project: Apache Cordova
>          Issue Type: Bug
>          Components: Android
>    Affects Versions: 2.9.0
>            Reporter: Peter
>            Assignee: Joe Bowser
>            Priority: Minor
>
> The AndroidManifest.xml for a Cordova 2.9.0 project has a default tag <uses-sdk android:minSdkVersion="7"
/> but API level "7" is not supported according to Cordova's Android Platform Guide and
Deprecation Policy.
> Refer also to dev-list http://markmail.org/message/r7zofsnqnbnvqgvl which says that the
minimum version is Gingerbread.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message